package com.lovecoding.day11.abs01;

public class Dog extends Animal{

    public Dog() {
    }

    public Dog(String name) {
        super(name);
    }

    @Override
    public void eat() {
        System.out.println("够吃肉");
    }

}
